package com.vandyo.sentry.core.dto;

public enum ErrStatus {
    /**
     * 500错误
     */
    Err5xx,
    /**
     * 400错误
     */
    Err4xx,
    /**
     * 超时错误 408
     */
    ErrTimeout,
    /**
     * 没有预期的返回值
     */
    ErrUnexpected,
    /**
     * 未知错误
     */
    ErrUnknown;
}
